.rmt-828d71d8-container {
	position: relative;
}

.rmt-828d71d8-content {
	margin: 0;
	display: inline;
}

.rmt-828d71d8-toggle {
	cursor: pointer;
	text-decoration: none;
	display: inline-block;
	transition: all 0.3s ease;
}

.rmt-828d71d8-toggle.rmt-block {
	display: block;
	width: max-content;
}

.rmt-828d71d8-toggle.rmt-inline {
	display: inline-block;
}

.rmt-hidden {
	transition: opacity 0.3s ease;
}
